WAD Question

Discussion in 'Wii - Hacking' started by Kermit70, Aug 3, 2009.

  1. Kermit70
    OP

    Kermit70 Newbie

    Newcomer
    5
    0
    Aug 3, 2009
    United States
    When I was installing a WAD, I got: "ERROR! (ret = -2011)." I'm not to sure on what to do, so I was wondering if somebody was able to help me. Would I have to downgrade my Wii, as it is currenly 4.0U without the safe update.
     
  2. bdr9

    bdr9 GBAtemp Advanced Fan

    Member
    558
    11
    Jul 21, 2008
    United States
  3. Alexrose

    Alexrose Untitled

    Member
    783
    150
    Jan 20, 2009
    England
    Move the wad onto your card again.
     
  4. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    1,674
    51
    Aug 2, 2009
    United States
    To make sure, format the SD Card and then move the wad again onto the card.
     
  5. bdr9

    bdr9 GBAtemp Advanced Fan

    Member
    558
    11
    Jul 21, 2008
    United States
    Why don't you guys learn what error 2011 means before you suggest that. Error 2011 means an IOS that doesn't have the trucha bug is being used. He probably doesn't even have a cIOS installed.